@charset "utf-8";

.pageTopLink {
  display: none;
}

@scope (footer) {
  a i {
    padding-left: 5px;
    padding-right: 5px;
  }

  .footerContact {
    padding-top: 0 !important;
  }

  .business-type-bottom-cta__btn.-lg a {
    box-sizing: border-box;
  }

  .mab30 {
    margin-bottom: 30px;
  }

  .mab40 {
    margin-bottom: 40px;
  }

  @media screen and (max-width: 960px) {
    .footerLinks .widthFix .logo a img {
      height: auto !important;
    }

    .footerLinks .bnrs li img {
      width: 100%;
      height: auto;
    }

    .footerLinks p {
      margin-left: 0 !important;
    }

    .footerLinks p + p {
      margin-top: 16px;
    }

    .mab30 {
      margin-bottom: 24px;
    }

    .mab40 {
      margin-bottom: 33px;
    }

    .spMab00 {
      margin-bottom: 0;
    }

    .spTaCenter {
      text-align: center;
    }
  }
}
